RubyGems Navigation menu

printr 0.6.2

This engine allows you to define printers and templates.

Versions:

  1. 0.6.2 - February 29, 2012 (9 KB)
  2. 0.6.1 - February 1, 2012 (9 KB)
  3. 0.5.2 - January 30, 2012 (9 KB)
  4. 0.5.1 - January 26, 2012 (9 KB)
  5. 0.5.0 - January 18, 2012 (9 KB)
Show all versions (14 total)

Authors:

  • Michael Franzl, Jason Martin

Owners:

6013e4f6c3f82e5304e55d6c1f52fb87

Total downloads 14,489

For this version 1,286

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'printr', '~> 0.6.2' = Copy to clipboard Copied!

install:
gem install printr = Copy to clipboard Copied!

Links: